using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void InitializeTaiYuButton()
        {
            Rectangle taiYuButtonCropArea = new Rectangle(1197, 280, 225, 50);
            InitializeButton(ref taiYuButton, "台語", 1197, 280, 225, 50, taiYuButtonCropArea, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_台語(未按).png")), out taiYuNormalBackground, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_台語(已按).png")), out taiYuActiveBackground, TaiYuButton_Click);
        }

        private void TaiYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(taiYuButton, taiYuActiveBackground, "台語");
        }
    }
}
